﻿local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("deDE", function() return {
	["hidden"] = "versteckt",
	["shown"] = "sichtbar",
	
	["Lock"] = "Gesperrt",
	["Lock/Unlock the raid frames"] = "Sperren/Entsperren der Raid-Fenster",
	["Unlocked"] = "Entsperrt",
	["Locked"] = "Gesperrt",
	
	["Health text"] = "Gesundheitsanzeige",
	["Set health display type"] = "W\195\164hlt die Art der Gesundheitsanzeige",
	["Current and max health"] = "Aktuelle und maximale Gesundheit",
	["Health deficit"] = "Fehlende Gesundheit",
	["Health percentage"] = "Prozentuale Gesundheit",
	["Current health"] = "Aktuelle Gesundheit",
	["Hide health text"] = "Gesundheit verstecken",

	["Invert health bars"] = "Invertieren der Gesundheitsbalken",
	["Invert the growth of the health bars"] = "Invertiert das Wachstum der Gesundheitsbalken",

	["Buff filter"] = "Buff Filter",
	["Set buff filter"] = "Setzen von Buff Filtern",
	["Add buff"] = "Buff hinzuf\195\188gen",
	["Add a buff"] = "Hinzuf\195\188gen eines Buffs zur Anzeigeliste",
	["<name of buff>"] = "<Name des Buffs>",
	
	["Show group titles"] = "Zeige Gruppennamen",
	["Toggle display of titles above each group frame"] = "W\195\164hlt die Anzeige von Gruppentiteln aus",
	["Member sort order"] = "Gruppenmitgliedersortierung",
	["Select how you wish to sort the members of each group"] = "W\195\164hlt die Kriterien zum Sortieren der Gruppenmitglieder",
	["By name"] = "Per Name",
	["By class"] = "Per Klasse",
	["Blizzard default"] = "Blizzard Standard",
	["Group by"] = "Gruppierung anhand",
	["Select how you wish to show the groups"] = "W\195\164hlt, anhand welches Kriteriums die Gruppen erstellt werden",
	["By group"] = "der Gruppe",
	["By class"] = "der Klasse",

	["Buff/Debuff visibility"] = "Buff/Debuff Anzeige",
	["Show buffs or debuffs on the raid frames"] = "W\195\164hlt wie Buffs und Debuffs angezeigt werden",
	["Only buffs"] = "Nur Buffs",
	["Only debuffs"] = "Nur Debuffs",
	["Buffs if not debuffed"] = "Buffs wenn keine Debuffs vorliegen",
	["Power type visiblity"] = "Sichtbare Energietypen",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "W\195\164hlt die sichtbaren Energietypen (Mana, Wut, Energie)",
	["Mana"] = "Mana",
	["Toggle the display of mana bars"] = "W\195\164hlt die Anzeige von Manabalken aus",
	["Energy & Focus"] = "Energie & Fokus",
	["Toggle the display of energy and focus bars"] = "W\195\164hlt die Anzeige von Energie- & Fokusbalken aus",
	["Rage"] = "Wut",
	["Toggle the display of rage bars"] = "W\195\164hlt die Anzeige von Wutbalken aus",
	["Filter dispellable debuffs"] = "Filtere entfernbare Debuffs",
	["Toggle display of dispellable debuffs only"] = "W\195\164hlt, ob nur entfernbare Debuffs angezeigt werden sollen",

	["Bar textures"] = "Balkentextur",
	["Set the texture used on health and mana bars"] = "W\195\164hlt, welche Textur bei den Gesundheits- und Manabalken verwandt wird",

	["Scale"] = "Skalierung",
	["Set the scale of the raid frames"] = "Die Skalierung der Raidfenster \195\164ndern",
	
	["Positioning"] = "Positionierung",
	["Set the positioning of the raid frames"] = "Stellt die Positionierung der Raidfenster ein",
	["Reset position"] = "Position zur\195\188cksetzen",
	["Reset the position of sRaidFrames"] = "Setzt die Position von sRaidFrames zurr\195\188ck",
	["Predefined position"] = "Vordefinierte Anordnungen",
	["Set a predefined position for the raid frames"] = "W\195\164hle eine vordefinierte Position der Raidfenster aus",
	["CT_RaidAssist"] = "CT_RaidAssist",
	["Horizontal"] = "Horizontal",
	["Vertical"] = "Vertikal",
	
	["Layout"] = "Anordnung",
	["Set the layout of the frames based on presets"] = "W\195\164hlt die Anordnung der Raidfenster aus voreingestelten Layouts",
	
	["Debuff colors"] = "Debuff Farbe",
	["Colors"] = "Farben",
	["Set the diffirent colors of the raid frames"] = "Stellt die verschiedenen Farben der Raidfenster ein",
	["Background color"] = "Hintergrundfarbe",
	["Change the background color"] = "W\195\164hlt die Hintergrundfarbe",
	["Border color"] = "Rahmenfarbe",
	["Change the border color"] = "W\195\164hlt die Rahmenfarbe",
	["Magic debuff"] = "Magie Debuff",
	["Change the background color for magic debuffs"] = "W\195\164hlt die Hintergrundfarbe bei Magie Debuffs",
	["Curse debuff"] = "Fluch Debuff",
	["Change the background color for curse debuffs"] = "W\195\164hlt die Hintergrundfarbe bei Fluch Debuffs",
	["Poison debuff"] = "Gift Debuff",
	["Change the background color for poison debuffs"] = "W\195\164hlt die Hintergrundfarbe bei Gift Debuffs",
	["Disease debuff"] = "Krankheits Debuff",
	["Change the background color for disease debuffs"] = "W\195\164hlt die Hintergrundfarbe bei Krankheits Debuff",
	
	["Tooltip display"] = "Tooltip Anzeige",
	["Unit tooltips"] = "Charakter Tooltips",
	["Debuff tooltips"] = "Debuff Tooltips",
	["Buff tooltips"] = "Buff Tooltips",
	["Determine when a tooltip is displayed"] = "W\195\164hlt wann Tooltips angezeigt werden",
	["Never"] = "Nie",
	["Only when not in combat"] = "Nur au\195\159erhalb von K\195\164mpfen",
	["Always"] = "Immer",
	
	["Highlight units with aggro"] = "Charaktere mit Aggro hervorheben",
	["Turn the border of units who have aggro red"] = "F\195\164rbt den Rahmen von Charakteren die Aggro haben rot ein.",
	["Highlight targetted unit"] = "Angw\195\164hlte Charaktere hervorheben",
	["Turn the border of unit you are targetting orange"] = "F\195\164rbt den Rahmen des von euch angew\195\164hlten Charakters orange ein.",
	["Highlight units getting healed"] = "Charaktere hervorheben die grade geheilt werden",
	["Turn the border of units getting heals green"] = "Den Ramen von Charakteren die grade geheilt werden gr\195\188n einf\195\164rben",
	["Range"] = "Entfernungs\195\188berpr\195\188fung",
	["Set about range"] = "Setzt eine Entfernung, ab der Charaktere ausgeblendet werden",
	["Enable range check"] = "Aktiviere Entfernungs\195\188berpr\195\188fung",
	["Enable range checking"] = "Aktiviert das \195\188berpr\195\188fen der Entfernung zu den Raidmitgliedern",
	["The range at which a unit is considered out of range"] = "W\195\164hlt die Distanz, ab der Charaktere au\195\159erhalb deiner Reichweite gelten",
	["(%d+) yd range"] = "(%d+) m Reichweite",
	
	["Alpha"] = "Alpha",
	["The alpha level for units who are out of range"] = "W\195\164hlt den Alpha Wert f\195\188r entfernte Charaktere aus",
	["Frequency"] = "Frequenz",
	["The interval between which range checks are performed"] = "W\195\164hlt das Intervall zwischen Entfernungschecks",
	
	["Show Group/Class"] = "Zeige Gruppen & Klassen",
	["Toggle the display of certain Groups/Classes"] = "W\195\164hlt, ob bestimmte Gruppen & Klassen angezeigt werden",
	["Classes"] = "Klassen",
	["Warriors"] = "Krieger",
	["Toggle the display of Warriors"] = "W\195\164hlt ob Krieger angezeigt werden",
	["Paladins"] = "Paladine",
	["Toggle the display of Paladins"] = "W\195\164hlt ob Paladine angezeigt werden",
	["Shamans"] = "Schamanen",
	["Toggle the display of Shamans"] = "W\195\164hlt ob Schamanen angezeigt werden",
	["Hunters"] = "J\195\164ger",
	["Toggle the display of Hunters"] = "W\195\164hlt ob J\195\164ger angezeigt werden",
	["Warlocks"] = "Hexenmeister",
	["Toggle the display of Warlocks"] = "W\195\164hlt ob Hexenmeister angezeigt werden",
	["Mages"] = "Magier",
	["Toggle the display of Mages"] = "W\195\164hlt ob Magier angezeigt werden",
	["Druids"] = "Druiden",
	["Toggle the display of Druids"] = "W\195\164hlt ob Druiden angezeigt werden",
	["Rogues"] = "Schurken",
	["Toggle the display of Rogues"] = "W\195\164hlt ob Schurken angezeigt werden",
	["Priests"] = "Priester",
	["Toggle the display of Priests"] = "W\195\164hlt ob Priester angezeigt werden",
	
	["Groups"] = "Gruppen",
	["Group %d"] = "Gruppe %d",
	["Group 1"] = "Gruppe 1",
	["Toggle the display of Group 1"] = "W\195\164hlt ob Gruppe 1 angezeigt wird",
	["Group 2"] = "Gruppe 2",
	["Toggle the display of Group 2"] = "W\195\164hlt ob Gruppe 2 angezeigt wird",
	["Group 3"] = "Gruppe 3",
	["Toggle the display of Group 3"] = "W\195\164hlt ob Gruppe 3 angezeigt wird",
	["Group 4"] = "Gruppe 4",
	["Toggle the display of Group 4"] = "W\195\164hlt ob Gruppe 4 angezeigt wird",
	["Group 5"] = "Gruppe 5",
	["Toggle the display of Group 5"] = "W\195\164hlt ob Gruppe 5 angezeigt wird",
	["Group 6"] = "Gruppe 6",
	["Toggle the display of Group 6"] = "W\195\164hlt ob Gruppe 6 angezeigt wird",
	["Group 7"] = "Gruppe 7",
	["Toggle the display of Group 7"] = "W\195\164hlt ob Gruppe 7 angezeigt wird",
	["Group 8"] = "Gruppe 8",
	["Toggle the display of Group 8"] = "W\195\164hlt ob Gruppe 8 angezeigt wird",
	
	["Growth"] = "Wachstum",
	["Set the growth of the raid frames"] = "W\195\164hlt die Wachstumsrichtung der Raidgruppen aus",
	["Up"] = "Noch oben",
	["Down"] = "Nach unten",
	["Left"] = "Nach links",
	["Right"] = "Nach rechts",
	
	["Show borders"] = "Rahmen",
	["Toggle the display of borders around the raid frames"] = "W\195\164hlt die Anzeige der Rahmen um die Charaktere aus",
	["Frame Spacing"] = "Zwischenr\195\164ume",
	["Set the spacing between each of the raid frames"] = "W\195\164hlt die Gr\195\182\195\159e des Zwischenraumes zwischenden Charakteren aus",
	
	["Remove buff"] = "Buff entfernen",
	["Remove buffs from the list"] = "Entfernen eines Buffs von der Anzeigeliste",
	["Remove %s from the buff list"] = "Entferne %s von der Anzeigeliste",
	
	--bindings
	["Show/Hide Raid Windows"] = "Zeige/Verstecke die Raidframes",
	["Toggle Sort"] = "Sortierung ver\195\164ndern",
	["Sort by class"] = "Sortiere nach Klasse",
	["Sort by group"] = "Sortiere nach Gruppe",
	["Toggle Buff/Debuff view"] = "Schalte zwischen Buff/Debuff Anzeige",
	["Toggle display of only dispellable debuffs"] = "Zeige nur entfernbare Debuffs",
	
	["Offline"] = "Offline",
	["Released"] = "Freigelassen",
	["Dead"] = "Tot",
	["Resurrected"] = "Wiederbelebt",
	["Can Recover"] = "Kann Auferstehen",
	["Feign Death"] = "Totgestellt",
	["Unknown"] = "Unbekannt",
	
	["Warrior"] = "Krieger",
	["Mage"] = "Magier",
	["Paladin"] = "Paladin",
	["Shaman"] = "Schamane",
	["Druid"] = "Druide",
	["Hunter"] = "J\195\164ger",
	["Rogue"] = "Schurke",
	["Warlock"] = "Hexenmeister",
	["Priest"] = "Priester",
	
	["Intervened"] = "Abgefangen",
	["Innervating"] = "Anregen",
	["Spirit"] = "Geist",
	["Vanished"] = "Entschwunden",
	["Stealthed"] = "Versteckt",
	["Infused"] = "Infusion",
	["Protection"] = "Besch\195\188tzt",
	
	["Right-click for options."] = "Rechts-Klick f\195\188r Optionsmen\195\188",
} end)
